.eb-event-full
{
background-color: #a80c0c !important;
}
td.mod_eb_mincalendar_event {
   background-color: #0a9142;
}

.extcal_minical .extcal_navbar {
    background: #1d5d37;
}
.mod_eb_mincalendar_table td {
    border: 1px solid #fff;
}
.mod_eb_mincalendar_td_dayname {
    background: #23633d;
}
.eb-notice-message {font-size:80%; color:#23633d; }
.eb-event-date .uk-button-secondary{
     background: #1e6039!important;
  color:#fff!important;
}